p, label, legend { font: 12px Verdana; }

h1 { margin: 5px 0 5px; font-size: 12px; color: #222222; }
hr { color: inherit; height: 0; margin: 6px 0 6px 0; border: 1px solid #ccc; border-style: none none solid; }

#contact { display: block; width: 420px; margin: 0 auto 0 auto; -moz-border-radius: 5px; -webkit-border-radius:5px; }

/* Form style */

label { display: inline-block; float: left; height: 20px; line-height: 32px; width: 145px; font-size: 12px; color:#ca910b; }
input, textarea, select { margin: 0; padding: 5px; color: #999; background: #1a1a1a; border: 1px solid #999; margin: 5px 0; font: 12px Verdana; resize: none; }
textarea { height:120px; overflow: auto;}
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #5C5C5C; color:#FFF; }
input.submit { cursor: pointer; border: 1px solid #ccc; background:#333; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px; }
input.submit:hover { background:#444; }
fieldset { padding:20px; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }
legend { padding:7px 5px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius: 5px; -webkit-border-radius:5px; }

span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:22px; }